Subject: Tutoring Opportunity - Algebra II, Spanish (beginning), Natural science, Pre-algebra

From: "Career Development Center" <[email-masked]>
Date: Mon, 29 Jan 2007 19:28:14 -0800

The following request was received by our office today.
If you are interested, please contact the individual listed below.

============================================================
Subject: Algebra II, Spanish (beginning), Natural science, Pre-algebra
Grade: 10th and 7th grade, home schooled
Contact name: Cecile Wisdom
Phone/email: 781-367-0325 or 626-844-4510 / [email-masked]
City of Residence: Pasadena (couple minute walk from Caltech)
Notes: I am home schooling my children during my sabbatical.  We'll be
here though June.  I have books for math and Natural Science.  I don't
have Spanish books as yet.
============================================================
If you choose to take this assignment, please let us know so that we can
remove 
the request from our listings.

Have a nice day.

Caltech Career Development Center
1200 E. California Blvd., MC 359-86
Pasadena, CA 91125
(626) 395-6361 phone
(626) 793-9853 fax
http://www.career.caltech.edu

============================================================
To remove your name from this distribution list, please reply with
"Tutoring - Remove"
in the subject line and specify your email address.